=== docs/requirements.txt ===
sphinx
sphinx-issues==0.2.0
git+https://github.com/sloria/alabaster.git@sloria
