=== debian/changelog ===
python-marshmallow (3.0.0b14-1) unstable; urgency=high

  * New upstream release (Closes: #909140), CVE-2018-17175

 -- Federico Ceratto <federico@debian.org>  Tue, 18 Sep 2018 22:44:15 +0100
