=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Federico Ceratto <federico@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep:
  dh-python,
  python3-all,
@@ -12,11 +12,13 @@
  python3-simplejson,
  python3-sphinx,
  python3-tz
-Standards-Version: 4.1.0
+Standards-Version: 4.2.1
 X-Python3-Version: >= 3.5
 Homepage: https://github.com/marshmallow-code/marshmallow
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-marshmallow.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-marshmallow.git
+Vcs-Browser: https://salsa.debian.org/debian/python-marshmallow
+Vcs-Git: https://salsa.debian.org/debian/python-marshmallow.git
+Testsuite: autopkgtest-pkg-python
+
 
 Package: python3-marshmallow
 Architecture: all
