## python-marshmallow 3.4.0

=== debian/changelog ===
python-marshmallow (3.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 06 Feb 2020 22:53:57 +0000

python-marshmallow (3.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 28 Dec 2019 21:41:31 +0000

python-marshmallow (3.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #942136)

 -- Federico Ceratto <federico@debian.org>  Sun, 10 Nov 2019 22:15:58 +0000

python-marshmallow (3.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Federico Ceratto ]
  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 29 Oct 2019 11:58:43 +0000
