## python-marshmallow 3.7.1

=== debian/changelog ===
python-marshmallow (3.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 26 Jul 2020 22:47:11 +0100

python-marshmallow (3.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 15 Jun 2020 20:47:20 +0100

python-marshmallow (3.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 17 May 2020 14:27:41 +0100

python-marshmallow (3.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 21 Mar 2020 13:13:57 +0000
