## python-marshmallow 3.10.0

=== debian/changelog ===
python-marshmallow (3.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Fri, 01 Jan 2021 21:30:39 +0000
