=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Federico Ceratto <federico@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  dh-python,
  python3-all,
@@ -12,8 +12,8 @@
  python3-simplejson,
  python3-sphinx,
  python3-tz
-Standards-Version: 4.4.1
-X-Python3-Version: >= 3.5
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/marshmallow-code/marshmallow
 Vcs-Browser: https://salsa.debian.org/debian/python-marshmallow
 Vcs-Git: https://salsa.debian.org/debian/python-marshmallow.git
