## python-marshmallow 3.13.0

=== debian/changelog ===
python-marshmallow (3.13.0-1) unstable; urgency=medium

  * New upstream release (Closes: #989268)

 -- Federico Ceratto <federico@debian.org>  Thu, 19 Aug 2021 22:38:03 +0100
