=== debian/control ===
--- 
+++ 
@@ -12,13 +12,12 @@
  python3-simplejson,
  python3-sphinx,
  python3-tz
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/marshmallow-code/marshmallow
 Vcs-Browser: https://salsa.debian.org/debian/python-marshmallow
 Vcs-Git: https://salsa.debian.org/debian/python-marshmallow.git
 Testsuite: autopkgtest-pkg-python
-
 
 Package: python3-marshmallow
 Architecture: all
