## python-marshmallow 3.15.0

=== debian/changelog ===
python-marshmallow (3.15.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Team upload
  * Rebuild for bullseye-backports.
  * [cad5259] run upstream tests as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Wed, 13 Jul 2022 21:10:38 -0400

python-marshmallow (3.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 27 Mar 2022 21:57:53 +0100
