## python-marshmallow 3.18.0

=== debian/changelog ===
python-marshmallow (3.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 16 Oct 2022 11:22:54 +0100
