=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-marshmallow-$1\.tar\.gz/ https://github.com/marshmallow-code/marshmallow/tags .*/v?(\d\S*)\.tar\.gz
