## python-marshmallow 3.26.1

=== debian/changelog ===
python-marshmallow (3.26.1-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable useless Salsa CI tests
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Drop unused python3-tz build-dep
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Mon, 12 Jan 2026 23:09:38 +0100

python-marshmallow (3.26.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Handle new error message in newer Python (closes: #1123267).

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 Jan 2026 19:01:57 +0000

python-marshmallow (3.26.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Exclude test_from_timestamp_with_overflow_value test on i386

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Mar 2025 12:58:32 +0100

python-marshmallow (3.26.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 3.26.1
  * Update build dependencies:
    - dh-python
    - python3-dateutil
    - python3-setuptools: this uses "flit" now
    + dh-sequence-python3
    + furo
    + python3-autodocsumm
    + python3-sphinx-copybutton
    + python3-sphinx-issues
    + python3-sphinxext-opengraph
  * Annotate deps with !nodoc & !nocheck
  * Trim autopkgtest dependencies
  * Remove Python2 crumb from d/rules

  [ Federico Ceratto ]
  * New upstream release
  * Add dependency on flit & pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Feb 2025 15:17:29 +0100
