=== debian/control ===
Source: python-marshmallow
Maintainer: Federico Ceratto <federico@debian.org>
Section: python
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
Build-Depends-Indep:
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 flit,
 furo <!nodoc>,
 python3-all,
 python3-autodocsumm <!nodoc>,
 python3-pytest <!nocheck>,
 python3-simplejson <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-sphinx-issues <!nodoc>,
 python3-sphinxext-opengraph <!nodoc>,
 tzdata-legacy,
Standards-Version: 4.7.3
Homepage: https://github.com/marshmallow-code/marshmallow
Vcs-Browser: https://salsa.debian.org/debian/python-marshmallow
Vcs-Git: https://salsa.debian.org/debian/python-marshmallow.git
Testsuite: autopkgtest-pkg-python
X-Style: black

Package: python3-marshmallow
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Lightweight library for converting complex datatypes
 An ORM/ODM/framework-agnostic library for converting complex datatypes,
 such as objects, to and from native Python datatypes.

Package: python3-marshmallow-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-underscore,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Library for converting complex datatypes - documentation
 An ORM/ODM/framework-agnostic library for converting complex datatypes,
 such as objects, to and from native Python datatypes.
 Documentation package.
