=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=marshmallow
export DH_VERBOSE=1
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -bhtml docs debian/html

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst

execute_after_dh_auto_clean:
	rm -rf debian/html .cache .pytest_cache
