=== debian/tests/control ===
Tests:
 unittests,
Depends:
 python3-all,
 python3-pytest,
 python3-simplejson,
 tzdata-legacy,
Restrictions:
 allow-stderr,
 needs-root,
