=== debian/watch ===
Version: 5

Template: GitHub
Owner: marshmallow-code
Project: marshmallow
